<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jean 5 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JN.html">Bible de Jésus-Christ</a><a class="location" href="JN.html">Jean 5</a><a class="prev" href="JN4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN6.html">&gt;</a>
</div></div>
<div class="section chapter JN JN5 fra_bjc fra" dir="ltr" lang="fr" data-id="JN5" data-nextid="JN6" data-previd="JN4">
<div class="c">5</div>
<div class="p">
		<div class="s">Guérison d'un paralytique à la piscine de Béthesda</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JN5_1" class="v JN5_1" data-id="JN5_1">Après ces choses, il y eut une fête des Juifs, et Yéhoshoua monta à Yeroushalaim.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JN5_2" class="v JN5_2" data-id="JN5_2">Or il existe dans Yeroushalaim, près de la porte des brebis, un réservoir appelé en hébreu Béthesda, ayant cinq portiques.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JN5_3" class="v JN5_3" data-id="JN5_3">Là étaient couchés un grand nombre de malades : des aveugles, des boiteux, des paralytiques, attendant le mouvement de l'eau.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JN5_4" class="v JN5_4" data-id="JN5_4">Car un ange descendait à un certain moment dans le réservoir et agitait l'eau, et alors le premier qui y descendait après que l'eau avait été agitée était guéri, quelle que soit la maladie dont il souffrait.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JN5_5" class="v JN5_5" data-id="JN5_5">Or il y avait là un homme malade depuis 38 ans.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JN5_6" class="v JN5_6" data-id="JN5_6">Yéhoshoua, le voyant couché par terre et, sachant qu'il était déjà malade depuis longtemps, lui dit : Veux-tu être guéri ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JN5_7" class="v JN5_7" data-id="JN5_7">Le malade lui répondit : Seigneur, je n'ai personne pour me jeter dans le réservoir quand l'eau est agitée, et pendant que j'y vais, un autre y descend avant moi.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JN5_8" class="v JN5_8" data-id="JN5_8">Yéhoshoua lui dit : Lève-toi, prends ton lit et marche !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JN5_9" class="v JN5_9" data-id="JN5_9">Et immédiatement l'homme fut guéri. Il prit son lit et marcha. Or c'était un jour de shabbat.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JN5_10" class="v JN5_10" data-id="JN5_10">Les Juifs dirent donc à celui qui avait été guéri : C'est le shabbat ! Il ne t'est pas permis de prendre ton lit.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JN5_11" class="v JN5_11" data-id="JN5_11">Il leur répondit : Celui qui m'a guéri m'a dit : Prends ton lit et marche !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JN5_12" class="v JN5_12" data-id="JN5_12">Alors ils lui demandèrent : Qui est celui qui t'a dit : Prends ton lit et marche ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JN5_13" class="v JN5_13" data-id="JN5_13">Mais celui qui avait été guéri ne savait pas qui c'était, car Yéhoshoua s'était éclipsé du milieu de la foule qui était en ce lieu.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JN5_14" class="v JN5_14" data-id="JN5_14">Après cela, Yéhoshoua le trouve dans le temple et lui dit : Voici, tu as été guéri. Ne pèche plus désormais, de peur qu'il ne t'arrive quelque chose de pire.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JN5_15" class="v JN5_15" data-id="JN5_15">Cet homme s'en alla et rapporta aux Juifs que c'était Yéhoshoua qui l'avait guéri.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JN5_16" class="v JN5_16" data-id="JN5_16">Et à cause de cela, les Juifs persécutaient Yéhoshoua et cherchaient à le faire mourir, parce qu'il faisait ces choses pendant le shabbat.</span>

		<div class="s">Égalité de Yéhoshoua avec le Père</div>
		<span class="v-num v-17">17&nbsp;</span><span id="JN5_17" class="v JN5_17" data-id="JN5_17">Mais Yéhoshoua leur répondit : Mon Père travaille jusqu'à présent, et moi aussi je travaille.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JN5_18" class="v JN5_18" data-id="JN5_18">Et à cause de cela, les Juifs cherchaient encore plus à le faire mourir, non seulement parce qu'il annulait le shabbat, mais aussi parce qu'il disait qu'Elohîm était son propre Père, se faisant égal à Elohîm.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JN5_19" class="v JN5_19" data-id="JN5_19">Mais Yéhoshoua répondit et leur dit : Amen, amen, je vous le dis, le Fils ne peut rien faire de lui-même, à moins qu'il ne le voit faire au Père. Car les choses que celui-ci fait, le Fils aussi les fait pareillement.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JN5_20" class="v JN5_20" data-id="JN5_20">Car le Père aime le Fils et lui montre toutes les choses qu'il fait, et il lui montrera de plus grandes œuvres que celles-ci, afin que vous soyez dans l'admiration.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JN5_21" class="v JN5_21" data-id="JN5_21">Car, comme le Père ressuscite les morts et donne la vie, de même aussi le Fils donne la vie à ceux qu'il veut.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JN5_22" class="v JN5_22" data-id="JN5_22">Car le Père ne juge personne, mais il a donné tout jugement au Fils,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JN5_23" class="v JN5_23" data-id="JN5_23">afin que tous honorent le Fils comme ils honorent le Père. Celui qui n'honore pas le Fils, n'honore pas le Père qui l'a envoyé.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JN5_24" class="v JN5_24" data-id="JN5_24">Amen, amen, je vous le dis : Celui qui entend ma parole et croit à celui qui m'a envoyé, a la vie éternelle et ne vient pas en jugement, mais il est passé de la mort à la vie.</span>

		<div class="s">La résurrection</div>
		<span class="v-num v-25">25&nbsp;</span><span id="JN5_25" class="v JN5_25" data-id="JN5_25">Amen, amen, je vous le dis : L'heure vient, et elle est même déjà venue, où les morts entendront la voix du Fils d'Elohîm, et ceux qui l'auront entendue, vivront.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JN5_26" class="v JN5_26" data-id="JN5_26">Car comme le Père a la vie en lui-même, ainsi il a donné au Fils d'avoir la vie en lui-même.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JN5_27" class="v JN5_27" data-id="JN5_27">Et il lui a donné le pouvoir de juger parce qu'il est le Fils de l'homme.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JN5_28" class="v JN5_28" data-id="JN5_28">Ne soyez pas étonnés de cela, car l'heure vient où tous ceux qui sont dans les sépulcres entendront sa voix et en sortiront.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JN5_29" class="v JN5_29" data-id="JN5_29">Et ceux qui auront fait des choses bonnes ressusciteront pour la vie, mais ceux qui auront fait des choses mauvaises ressusciteront pour la condamnation.</span>

		<div class="s">Témoignages en accord avec celui de Yéhoshoua</div>
		<span class="v-num v-30">30&nbsp;</span><span id="JN5_30" class="v JN5_30" data-id="JN5_30">Je ne puis rien faire de moi-même : je juge conformément à ce que j'entends, et mon jugement est juste, car je ne cherche pas ma volonté, mais la volonté du Père qui m'a envoyé.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JN5_31" class="v JN5_31" data-id="JN5_31">Si je rends témoignage de moi-même, mon témoignage n'est pas digne de foi.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JN5_32" class="v JN5_32" data-id="JN5_32">C'est un autre qui rend témoignage de moi, et je sais que le témoignage qu'il rend de moi est digne de foi.</span>

		<div class="s">Le témoignage de Yohanan le Baptiste</div>
		<span class="v-num v-33">33&nbsp;</span><span id="JN5_33" class="v JN5_33" data-id="JN5_33">Vous avez envoyé des hommes vers Yohanan, et il a rendu témoignage à la vérité.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="JN5_34" class="v JN5_34" data-id="JN5_34">Or je ne cherche pas le témoignage des humains, mais je dis ces choses afin que vous soyez sauvés.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JN5_35" class="v JN5_35" data-id="JN5_35">Il était la lampe qui brûle et qui brille, et vous avez voulu vous réjouir une heure à sa lumière.</span>

		<div class="s">Le témoignage des œuvres de Yéhoshoua</div>
		<span class="v-num v-36">36&nbsp;</span><span id="JN5_36" class="v JN5_36" data-id="JN5_36">Mais moi, j'ai un témoignage plus grand que celui de Yohanan, car les œuvres que mon Père m'a donné d'accomplir, ces œuvres mêmes que je fais, témoignent de moi que c'est mon Père qui m'a envoyé.</span>

		<div class="s">Le témoignage du Père</div>
		<span class="v-num v-37">37&nbsp;</span><span id="JN5_37" class="v JN5_37" data-id="JN5_37">Et le Père qui m'a envoyé, a lui-même rendu témoignage de moi. Vous n'avez jamais entendu sa voix, vous n'avez jamais vu sa face,</span>

		<span class="v-num v-38">38&nbsp;</span><span id="JN5_38" class="v JN5_38" data-id="JN5_38">et sa parole ne demeure pas en vous, puisque vous ne croyez pas à celui qu'il a envoyé.</span>

		<div class="s">Le témoignage de l'Écriture</div>
		<span class="v-num v-39">39&nbsp;</span><span id="JN5_39" class="v JN5_39" data-id="JN5_39">Vous sondez les Écritures, car vous pensez avoir en elles la vie éternelle, et ce sont elles qui rendent témoignage de moi.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="JN5_40" class="v JN5_40" data-id="JN5_40">Mais vous ne voulez pas venir à moi pour avoir la vie.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="JN5_41" class="v JN5_41" data-id="JN5_41">Je ne reçois pas ma gloire des humains.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="JN5_42" class="v JN5_42" data-id="JN5_42">Mais je sais que vous n'avez pas l'amour d'Elohîm en vous.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="JN5_43" class="v JN5_43" data-id="JN5_43">Je suis venu au Nom de mon Père et vous ne me recevez pas, si un autre vient en son propre nom, vous le recevrez.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="JN5_44" class="v JN5_44" data-id="JN5_44">Comment pouvez-vous croire, vous qui recevez votre gloire les uns des autres et qui ne cherchez pas la gloire qui vient d'Elohîm seul ?</span>

		<span class="v-num v-45">45&nbsp;</span><span id="JN5_45" class="v JN5_45" data-id="JN5_45">Ne pensez pas que ce soit moi qui vous accuserai devant le Père. Celui qui vous accuse, c’est Moshè, en qui vous espérez.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="JN5_46" class="v JN5_46" data-id="JN5_46">Car si vous croyiez Moshè, vous me croiriez aussi, car il a écrit sur moi.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="JN5_47" class="v JN5_47" data-id="JN5_47">Mais si vous ne croyez pas à ses écrits, comment croirez-vous à mes paroles ?</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="JN4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN6.html">&gt;</a>
</div></div>
</body>
</html>